/*
-----------------------------------------------
'labour.ie' ie/win fixes
Author:   Tom Duke
          http://www.revolutionaries.ie/
Version:  15th November 2010
----------------------------------------------- */

/* Force hasLayout in IE7 */
#breadcrumbsWrapper, #breadcrumbs, #searchWrapper input, #content, #mainSliderWrapper, #socialInthenewsWrapper, #infoWrapper, #infoWrapper .rightCol ul.tabs, #breadcrumbsWrapper,#breadcrumbs, #addthisWrapper, #addthisWrapper .addthis_toolbox, div.peopleNews ul.tabs, .peopleHeader, ul#socialnetworks {
	zoom: 1;
}



.focusitems div li a {
	margin: 3px 0 0;
}


/* Secondary Nav Menu Fix */
#secondaryNav li {
	display: inline;
}

/* Superfish Fix */
#navWrapper {
	position: relative;
	z-index: 10;
}

/* Image Replacement Fix */
#header h1 a span, #labourArea #labourAreaMap a span, #homeFocusWrapper ul.arrows li a span, #socialnetworks li a span {
	top: 0;
	cursor: pointer;
}

/* Force hasLayout in IE6 */
#primaryNav ul .megawrapper ul, * html #breadcrumbsWrapper, * html #mainSliderWrapper,* html #homeFocusWrapper, * html #socialInthenewsWrapper, * html #infoWrapper, * html #subSliderWrapper, * html #infoWrapper .rightCol ul.tabs, div.peopleNews ul.tabs {
	height: 1%;
}

/* Show span images i IE6 */
* html .focusitems div li a span, * html #infoWrapper .rightCol li span, #footer div.social li a span {
	display: inline;
}

* html #secondaryNav li {
	background: transparent;
}
* html #searchWrapper #searchInput {
	width: 150px;
}
* html #inthenewsWrapper {
	height: 24px;
}
* html #labourArea .formwrap {
	float: right;
}
* html #labourArea form {
	width: 190px;
	float: none;
}
* html #labourArea select {
	width: 190px;
}
* html #homeFocusPosition {
	top: 150px;
}
* html #homeFocusWrapper ul.arrows {
	position: relative;
	width: 26px;
	height: 14px !important;
	float: right;
	margin: 0 0 -29px 0;
}
* html #subSliderWrapper a.right {
	margin: 0;
	float: right;
}
* html a.disabled {
	background-position: 50px;
}
* html #revolutionaries a {
	line-height: 1;
}

* html #revolutionaries a, * html #revolutionaries a:hover, * html #revolutionaries a:focus, * html #revolutionaries a:active, * html #homeMainSlider .navi a, * html #homeMainSlider .navi a:hover, * html #homeMainSlider .navi a:focus, * html #homeMainSlider .navi a:active,* html #homeMainSlider .navi a.active, * html .focusitems div li a, * html .focusitems div li a:hover, * html .focusitems div li a:focus, * html .focusitems div li a:active, * html #infoWrapper h3 a.rssnews {
	background-image: url(/common/images/navigation_new/css_labour_interface.gif);
}

* html ul.sideNav li {
	height: 1%;
}
* html ul.sideNav li a {
	display: inline-block;
}
* html ul.sideNav li a {
	display: block;
}
* html #commonNavWrapper {
	position: relative;
}